body { font-family: "Fira Sans", serif; color:#3C363F; font-size:1rem; line-height:1.5; overflow-x: hidden; }
html { scroll-behavior:smooth; }
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6 { margin-top:0; font-family: "Figtree", sans-serif; letter-spacing: -0.5px; margin-bottom: 1rem; font-weight:700; line-height:1.2; color: #801330; color: #ff3861; }
a { text-decoration: underline; color:inherit; }
a:hover { color:#1496be; }
.page-section { padding-top:4rem; padding-bottom:4rem; }
.page-section-top { padding-top:4rem; }
.page-section-bottom { padding-bottom:4rem; }
.page-small-section { padding-top:2rem; padding-bottom:2rem; }
.page-small-section-top { padding-top:2rem; }
.page-small-section-bottom { padding-bottom:2rem; }
.margin-center { margin-left:auto; margin-right:auto; }
.adjusted-4-anchor { padding-top:80px; margin-top:-80px; display:block; }
.font-bold,strong,.strong { font-weight:700; }
.uppercase { text-transform:uppercase; }
.small-font { font-size:14px; line-height: 21px;}
.large-font { font-size:18px; }
.normal-font { font-size:1rem !important; }
.normal-weight { font-weight:400 !important; }
.hideOnDesktop { display:none !important; }
.hideOnDesktopFlex { display:none !important; }
.hideOnMobile { display:block !important; }
.hideOnMobileFlex { display:flex !important; }
.heroh1pad {padding-top: 120px;}
header {  position:absolute; top:0; left:0; z-index:88; }
/* .page-on-scrolling header { background-color:#e4eaf0; background-color: #d9d9d9; background-color: #07466c; box-shadow: 0 0 10px rgba(0,0,0,0.1); } */
.header-menu-col { display:none; justify-content:flex-end; align-items:center; }
.page-on-scrolling .header-menu-col { display:flex; }
.sc-btn,.gform_wrapper.gravity-theme .gform_footer input { display:inline-block; padding:.75rem 3rem; color:#fff; background: linear-gradient(90deg,#ff3861,#ff4133); opacity:1;
	border-radius: 5px; text-decoration:none; font-weight:bold; margin-top:.5rem; margin-bottom:0.5rem; transition:background-color .3s, color .3s; }
.sc-btn:hover,.gform_wrapper.gravity-theme .gform_footer input:hover { text-decoration:none; color:#fff; background-color:#6da7e3; }
.logo-col { flex:1 1 auto; padding:0 1rem; }
.full-nav-col { display:flex; flex:0 0 auto; align-items:center; }
.header-logo-link { display: inline-block;
  padding: 1rem 2rem;
  background: #fff;
  border-radius: 0 0 1rem 1rem; }
.header-logo-link svg {  height:auto; color: #ff3861;}
#menu-main-menu { padding:0; margin:0; list-style:none; display:flex; }
#menu-main-menu li a { display:inline-block; font-weight:bold; text-transform:uppercase; padding:0 1rem; }
.menu-btn-wrap { width:2rem; height:2rem; margin:0 12px; font-size:2rem; display:flex; align-items:center; cursor:pointer; } 
.no-break { white-space:nowrap; } 
.page-banner { position:relative; height:40vw; background-color:#f1f1f1; overflow:hidden; } 

h1 { max-width: 90%; font-size:3vw; color:#fff; text-transform:uppercase; text-shadow: 0 0 30px rgba(0,0,0,0.15); }
h3 { font-optical-sizing: auto; font-size: 1.75rem; font-weight: 700 !important; color: #ff3861; padding-top: 1rem; }

.container-fluid, .container-lg, .container-md, .container-sm, .container-xl { overflow: hidden; }
.background { position:absolute; top:0; left:0; right:0; left:0; width:100%; height:100%; /* display:flex; justify-content:center; align-items:center; */ transition:transform .66s, opacity .66s; }
.page-on-scrolling .background { transform:scale(1.12); opacity:.66; }
.page-banner-row { height:auto; display:flex; align-items:center; position:relative; z-index:22; /* background-image: linear-gradient(180deg, rgba(134, 156, 181,0.2) 0%, rgba(134, 156, 181, 0.5) 100%); */}
.highlights-row { display:flex; font-size:15px; flex-wrap:wrap; }
.highlights { text-transform:uppercase; font-weight:600; display:flex; align-items:center; line-height:1.2; padding:2rem 20px 2rem 0; flex:1 1 25%;   padding: 0; margin: -45px 0 15px; color: #fff;}
.highlights .icon { margin-right:.5rem; transform:scale(0.9); }
.highlights .highlights-fact { background: #07466c; margin: 0px 0px 0 0; padding: 15px 30px; font-weight: normal; font-size: 17px;}
	.highlights .highlights-fact:nth-child(2) { background: #17628e;}
	.highlights .highlights-fact:nth-child(3) { background: #418fbd;}
.highlights .highlights-fact span {font-weight: bold;font-size: 30px;}
.input-content-area h2 { font-size:2.25rem; line-height: 1.1; margin-bottom: 1rem; /* color:#801330; */ font-weight:bold; max-width: 95%; }
 
.tuitionFees { display: flex; background: #e6ecf0; text-align: center; margin: 0rem 0 3rem; flex-direction: row; border-radius: 1rem; overflow: hidden; max-width: 850px; justify-content: space-between; flex-wrap: nowrap;}
.tuitionFeesItem { padding: 1rem; flex-grow: 1;}
.tuitionFeesItem:last-child { background: rgba(0,0,0,0.1); font-weight: bold;}
.tuitionFeesItemTitle {min-height: 2.5rem; font-size: 0.95rem; line-height: 1.3; letter-spacing: -0.25px;}
.tuitionFeesItemContent { border-top: 1px dashed rgba(0,0,0,0.2); padding-top: 1rem; margin-top: 1rem;}

.sidebar { position:absolute; right:0; }
.form-wrap { padding:2.5rem 1.3rem 1rem; background:#1496be; color:#fff; box-shadow:0px 0px 20px rgba(0,0,0,0.2); margin-top:-254px; border-radius: 1rem; }
.sidebar .gform_wrapper.gravity-theme .gfield { grid-column:1/-1 !important; }
.gform_wrapper.gravity-theme .gform_footer input { border:0; }
.sidebar .gform_wrapper.gravity-theme .gform_footer input,.full-menu .gform_wrapper.gravity-theme .gform_footer input { width:100%; text-align:center; }
.scarlet-sub-title { line-height:24px; font-size:20px; font-weight: bold;}
.bottom-form-container { width:100%; position:relative; z-index:18; background: rgb(134, 156, 181);}
.bottom-form { background:#F5F5F5; box-shadow:0px 0px 30px rgba(0,0,0,0.25); margin:0rem auto 0 auto; width:720px; max-width:100%; padding:3rem 3rem 1rem; border-radius: 5px;   position: relative; top: -50px;}
.gform_wrapper.gravity-theme .gfield input.large,.gform_wrapper.gravity-theme .gfield select.large,.gform_wrapper.gravity-theme .gfield textarea { border-radius: 5px; border:1px solid #d7d7d7; background: #fff; height: 40px;}
.gform_wrapper.gravity-theme .gfield select { cursor:pointer; }
.main_content { position: relative; z-index: 77; }
.images-row { position:relative; width:100%; height:700px; /**/ height: auto; z-index: 15; overflow: hidden; 
	background: url("images/whychoose_bg.jpg") no-repeat center center #a61126; background-repeat: no-repeat !important; background-position:top center !important; background-size:cover !important; 
	background: #4e5a62; } 
footer { height:auto; background-repeat:no-repeat; background-size:cover; background-position:bottom center; color:#fff; text-align:center; padding-top:0rem; padding-bottom: 3rem; /* background-image: linear-gradient(0deg, rgba(137,24,33,0) 0%, rgb(134, 156, 181) 100%); */}
footer a, footer a:hover { color:#fff;}
.full-menu { position:fixed; height:100%; width:100vw; padding-top:1rem; padding-bottom:1rem; background-color:#F5F5F5; top:0; right:0; z-index:87; overflow-y:auto; transition:transform .5s ease; transform:translateY(-100%); }
.show-mb-form .full-menu { transform:translateY(0%); }
.full-menu-closer { width:2rem; height:2rem; margin:0 12px; display:flex; align-items:center; justify-content:center; cursor:pointer; font-size:1.5rem; }
.show-mb-form { overflow-y:hidden; }
.page-section-video { z-index: 7; position: relative;}
.scarlet { padding-bottom: 4rem; color:#fff;  position: absolute; z-index: 999; bottom: 0; left: 0; right: 0;     /**/ padding-top: 5rem; padding-bottom: 4rem; position: relative;}
.scarlet-content { margin:0rem 3.5rem 1rem;} 
.scarlet h2 { border-bottom: 1px dashed rgba(255,255,255,0.2); width: 60%; margin: 0 auto 2rem; padding-bottom: 2rem; color:#fff;  }
.bottom-form-container h2 {color: #ff3861;}
.gform_legacy_markup_wrapper .gform_footer { margin: 0 !important;}
.gform_legacy_markup_wrapper { margin: 0 !important;}
.footer_address hr {border-top: 1px solid rgba(255,255,255,0.1);}
.overlay { position: absolute; left: 0; bottom:auto; top: 0; width: 100%; height: 100%; background-image: linear-gradient(-135deg, rgba(43, 132, 123, 0.2) 0%, rgba(217, 175, 145, 0.5) 100%); z-index: 16;}
.overlay2 { position: absolute; left: 0; bottom:auto; top: 0; width: 100%; height: 100%; background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.3) 70%, rgba(0, 0, 0, 0.3) 80%, rgba(0, 0, 0, 0) 100%); z-index: 15;}


/* gravity form */
form { position:relative; } 
form * { color:#555; font-size:14px !important; line-height:20px !important; }
::placeholder  { opacity:1; color:#555;} ::-webkit-input-placeholder { opacity:1;color:#555; } ::-moz-placeholder { opacity:1;color:#555; } ::-ms-placeholder { opacity:1;color:#555; } ::placeholder { opacity:1;color:#555; }
.gform_body ul { width:100%; list-style:none; margin:0 0 20px 0; padding:0;}
.gform_body ul li { padding: 0 !important; background:none;}
.gform_body input, .gform_body select, .gform_body textarea, 
.gform_wrapper input, .gform_wrapper select, .gform_wrapper textarea{ position:relative;  width:100% !important; height:44px; padding:0 10px !important; margin:0px 0 10px 0 !important; background:#fff; border:1px solid #ddd; text-align:left; border-radius: 5px; outline: none; }
	.gform_body select { width:100% !important; padding: 0 10px !important; cursor: pointer;}
	.gform_body select * { font-family: "Fira Sans", serif;}
	.gform_body select option { padding:0; margin:0;} 
	.gform_body textarea { width: calc(100% - 20px); height: 130px !important; padding:10px !important; }
	input.gform_button, .cta-row a { display:block; width:100% !important; height:64px; line-height:64px; padding: 0; margin:10px 0 0 0 !important !important; background:#a61126; background: #ff3861; background: linear-gradient(90deg,#ff3861,#ff4133); border:0; border-radius: 10px; font-size:20px !important; text-align:center; color:#fff; text-transform:uppercase; font-weight:bold; cursor:pointer;  }
		input.gform_button:hover, .cta-row a:hover {background:#a61126;}
.gfield_label { position:absolute; top: -10px; right: 7px;}
body .gform_wrapper ul li.gfield { padding:0; margin:0px !important;}
	body .gform_wrapper ul li.gfield.f_first { width: calc(50% - 3.5px); margin: 0 7px 0 0 !important; float: left; clear: none;}
	body .gform_wrapper ul li.gfield.f_last { width: calc(50% - 3.5px); margin: 0 0px 0 0 !important; float: left; clear: none; }
	body .gform_wrapper ul li.gfield.f_email { width: calc(33% - 3.5px); margin: 0 7px 0 0 !important; float: left; clear: none;}
	body .gform_wrapper ul li.gfield.f_phone { width: calc(33% - 3.5px); margin: 0 7px 0 0 !important; float: left; clear: none;}
	body .gform_wrapper ul li.gfield.f_postal { width: calc(33% - 3.5px); margin: 0 0px 0 0 !important; float: left; clear: none; }
.gfield_chainedselect.vertical span { padding: 0 0 0px !important; margin: 0 !important;}
.gform_body .gfield_label { display:none !important;}
.gfield { position:relative;}
.ginput_container { position:relative;}
.validation_message { position: absolute; top: 0px; left: 11px; padding: 0 !important;  font-size: 12px !important;    }
.validation_error { position:absolute; top:0; left:0; z-index:99;  display:none !important;}
.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) { max-width: inherit !important;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {background-color: rgba(255,255,255,.5);}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container { margin-top: 20px !important;}
body .gform_wrapper .top_label div.ginput_container { margin:0 !important;}
.gform_body ul li.sendInfoFormBelow, .gform_body ul li.smallTxt { display:block; font-size: 12px !important; line-height: 17px !important; padding: 4px 0 16px 0 !important; color: #fff !important;}
.gform_legacy_markup_wrapper.gform_wrapper #gform_fields_14 .gfield_chainedselect.vertical.ginput_complex span, .gravity-theme.gform_wrapper #gform_fields_14 .gfield_chainedselect.vertical.ginput_complex span { padding-block: 0 0px !important;}
/* gravity form */
.formBullets { display:block; width:100%; text-align: left; float:none; clear:both; border-top: 1px dashed rgba(255,255,255,0.27); margin-top: 10px; padding: 6px 0;}
.formBullets ul { float: left; margin:10px 25px 15px 0px; padding: 0;}
	.formBullets ul:last-child { margin-right:0;}
.formBullets ul li { padding: 0 0 0px 0px; margin: 0 0 3px 15px; font-size: 14px; line-height: 20px;} 

/**/
.container, .container-lg, .container-md, .container-sm, .container-xl { max-width: 86%; }
.form-wrap h2	{text-align: center; text-transform: uppercase; color:#fff; }
.input-content-area { padding-right: 4rem; padding-top: 2.5rem; padding-bottom: 2rem; min-height: 810px; }
.input-content-area table {}
.input-content-area table tr {}
.input-content-area table td {border: 1px solid #ddd; padding: 0.5rem;}

footer .programList { text-align:center; padding-top: 2rem; padding-bottom: 2rem;}
footer .programList .col-lg-4 h3 { margin-top:30px;}
	footer .programList .col-lg-4 h3:nth-child(1) { margin-top:0px;}
footer .programList a {color: #fff; display: block; padding: 0 0 0.5rem 0; max-width: 50ch; margin: 0 auto; text-shadow: 0 0 30px rgba(0,0,0,0.5); text-decoration: none;}
footer .programList a:hover { text-decoration: underline; }
footer .programList h2 {color: #fff; border-bottom: 1px dashed  rgba(255,255,255,0.2); width: 60%; margin: 0 auto 2rem; padding-bottom: 2rem;}
footer .programList h3 {  color: #fff;}

.footer-logo-link {background: #fff; display: inline-block; padding: 1rem 2rem; border-radius: 1rem;}
.footer-links{display: flex; justify-content: center; align-items: center;}
.footer-link{margin:.25rem 1rem; background-color: rgba(255,255,255,0.8);color:#891821;padding:.375rem 1rem;}
.footerAddresses { padding: 60px 0;}
.footer-address { padding:0 3%;}
.footer-address span { font-weight:bold; }
.footer-address:nth-child(1){text-align:right; }
.footer-address:nth-child(2){text-align:center; border-left:1px solid rgba(255,255,255,0.3); border-right:1px solid rgba(255,255,255,0.3);}
.footer-address:nth-child(3){text-align:left; }

.wpa-test-msg { display:none;}

.TYboxes { margin: -5rem 0 5rem;}
.learn-more-box { color: #fff; width: 100%; height: 350px; background-size: cover; background-position: center; display: flex; flex-direction: column; justify-content: flex-end; align-items: center; padding: 1rem; box-shadow: 0px 0px 40px rgba(255, 255, 255, 0.8); background-color: #fff; border-radius: 1rem;}
.learn-more-box .strong { font-weight: bold;}
.learn-more-box .txt { line-height:1.3; text-align: center;}
.sc-ty-btn { background-color: #fff; background: linear-gradient(90deg,#ff3861,#ff4133); color: #fff; width: 100%; text-align: center; margin-bottom: 0; display: inline-block; padding: .75rem 3rem; border-radius: 0.5rem; text-decoration: none; font-weight: normal; margin-top: .5rem; }
.sc-ty-btn:hover { background: #a61126; color: #fff;  text-decoration: none;}

.boxLight {padding: 20px 0; margin: 30px 0; color: #607b97; font-style: italic; border-top: 1px dashed #b6b6d9;}

/**/
/* OwlCarousel - owl_hero */
.heroOWL { width:100% !important; height:40vw; margin:0px 0 0 0;  padding-bottom:0px; background:#f5f5f5;  visibility:visible; }
.heroOWL .centerContainer { width:100% !important;}
#owl_hero  { width:100% !important; }
#owl_hero .item { position:relative; width:100%; height:40vw; padding:0px 0px;   text-align:center; font-size:13px; line-height:21px; color:#fff; overflow:visible; float:left;}
#owl_hero .item .image { position:absolute; top:0px; width:100%; height:100%; background-size: cover !important;   }
	
#owl_hero .item .textContainer { position: absolute; top: 0px; left: 0; right: 0; width: 100%; z-index: 18; height: 100%; display: flex; align-items: end;}
#owl_hero .item .textContainer .text { width: 100%; text-align:left; text-shadow: 0px 0px 15px rgba(0,0,0,0.6); padding-bottom: 10vw; }
#owl_hero .item h2 { padding:0px 0 0px 0px; margin:0; font-size: 37px; font-size: 2.75vw; line-height: 1.2; color: #fff; max-width: 62%; }
#owl_hero .item h3 { padding:0px 0 0px 0px; margin:0; font-size: 20px; line-height: 28px; color: #fff; font-weight:400; max-width: 450px;}
#owl_hero .text a:link, #owl_hero .text a:active, #owl_hero .text a:visited {color:#eb1c2d;  }
#owl_hero .text a:hover {color:#fff; }

#owl_hero .item .textContainer ul { list-style-type:none; list-style:none; padding: 0px; margin:0px 0 20px 0; overflow:visible; }
#owl_hero .item .textContainer li { list-style-type:none; background:url(images/slider_li.png) no-repeat 0px 4px; padding:0px 10px 10px 35px; font-size:14px; line-height:20px;  }

#owl_hero .owl-controls { position: absolute; top: calc(50% - 16px); width:100%; }
#owl_hero .owl-prev, #owl_hero .owl-next  { position: absolute; top:0px; left: 3%; background:url(images/arrow_prev.png) no-repeat left center; background-size: contain; width: 32px; height: 32px;
opacity: 1; filter: alpha(opacity=100); -webkit-transition: opacity 0.15s linear; -moz-transition: opacity 0.15s linear; -o-transition: opacity 0.15s linear; transition: opacity 0.15s linear; opacity: 0.1;} 
	#owl_hero .owl-next { background:url(images/arrow_next.png) no-repeat right center; background-size: contain; left:auto; right: 3%;  }
#owl_hero .owl-prev:hover, #owl_hero .owl-next:hover {opacity: 0.8; filter: alpha(opacity=80); -webkit-transition: opacity 0.15s linear; -moz-transition: opacity 0.15s linear; -o-transition: opacity 0.15s linear; transition: opacity 0.15s linear;}

.sliderNavBtnsContainer { position:absolute; bottom:50px; left:0px; width:100%;}
.sliderNavBtns { position:relative; width:940px; }
.sliderNavBtns a { position:relative; padding:10px 15px; margin-right:5px; font-size:15px; line-height:19px; background:#fff; color:#666; float:left; text-transform:uppercase; text-align:left; cursor:pointer;}
.sliderNavBtns a:hover, .sliderNavBtns .active { background:#000; color:#fff;}
/* OwlCarousel - owl_hero */
		/* OwlCarousel - fixes */
		.owl-theme .owl-controls{margin-top: 0px;text-align: center;}
		.owl-theme .owl-controls .owl-buttons div{color: #FFF;display: inline-block;zoom: 1;*display: inline;/*IE7 life-saver */ /*margin: 5px;padding: 3px 10px;*/ font-size: 12px; background: #48484a;filter: Alpha(Opacity=50);/*IE7 fix*/opacity: 0.5; opacity:1;}
		.owl-theme .owl-controls.clickable .owl-buttons div:hover{filter: Alpha(Opacity=100);/*IE7 fix*/opacity: 1; opacity: 0.9;text-decoration: none;}
		.owl-theme .owl-controls .owl-page{display: inline-block;zoom: 1;*display: inline;/*IE7 life-saver */;}
		.owl-theme .owl-controls .owl-page span{display: block;width: 25px;height: 25px;margin: 0px 5px; border-radius:20%;background: #bbb; border:1px solid #fff;}
		.owl-theme .owl-controls .owl-page.active span,
		.owl-theme .owl-controls.clickable .owl-page:hover span{background: #666;}
		.owl-theme .owl-controls .owl-page span.owl-numbers{height: auto;width: auto;color: #FFF;padding: 2px 10px;font-size: 12px;}
		.owl-item.loading{min-height: 150px; }
		/* OwlCarousel - fixes */

.showDesktop { visibility:visible !important; display:inline-block !important;}
.showDesktopB { visibility:visible !important; display:block !important;}
.showDesktopTablet { visibility:visible !important; display:inline-block !important;}
.showDesktopTabletB { visibility:visible !important; display:block !important;}
.showMobileTablet { visibility:hidden !important; display:none !important;}
.showMobileTabletB { visibility:hidden !important; display:none !important;}
.showMobile { visibility:hidden !important; display:none !important;}
.hideTablet {}

.cta-row { padding:5rem 0; text-align:center; }
.cta-row h2 { border-bottom: 1px dashed rgba(0,0,0,0.25); width: 60%; max-width: 33ch; margin: 0 auto 2rem; padding-bottom: 2rem;  }
.cta-row p { max-width: 70%; max-width: 92ch; margin: 0 auto;}
.cta-row a { display: inline-block; width: auto !important;height: 54px; line-height: 54px; padding: 0 2rem; margin: 2rem 0 0 0 !important; text-decoration: none; }

 

																						@media screen and (min-width: 1600px) { 
																								.formBullets ul { margin-left:20px;}
																						} 
																						
													@media screen and (max-width: 1410px) { 
															.highlights .highlights-fact { padding: 15px 25px; font-size: 15px;}
													}
													@media screen and (max-width: 1350px) { 
															.formBullets ul { margin-right:20px;}
															.formBullets ul li { font-size: 12px; }
													}
						
								
										@media screen and (max-width: 1240px) { 
											.tuitionFees { max-width: 100%; flex-wrap: wrap; }
											.tuitionFeesItem { padding: 1rem 2rem; flex-basis: 33.33333%; }
											.tuitionFeesItem:last-child { border-radius: 1rem 0 0 0; }
										}
										
										
										
					
					@media screen and (max-width: 991px) { 
						.hideOnMobile { display:none !important; }
						.hideOnMobileFlex { display:none !important; }
						.hideOnDesktop { display:block !important; }
						.hideOnDesktopFlex { display:flex !important; }
						.page-section { padding-top:2rem; padding-bottom:2rem; }
						.page-section-top { padding-top:2rem; }
						.page-section-bottom { padding-bottom:2rem; }
						.footer-address:nth-child(odd){text-align:center; border-right:0}
						.footer-address:nth-child(even){text-align:center;margin-top:.5rem; padding-top:.5rem; border-top:1px dotted rgba(255,255,255,0.5)}
						
						.container, .container-lg, .container-md, .container-sm, .container-xl { max-width: none; }
						.input-content-area { padding-right: 0;}
						body .gform_wrapper ul li.gfield.f_first, 
						body .gform_wrapper ul li.gfield.f_last,
						body .gform_wrapper ul li.gfield.f_email,
						body .gform_wrapper ul li.gfield.f_phone,
						body .gform_wrapper ul li.gfield.f_postal { width: 100%; margin: 0 0px 0 0 !important; float: none; clear: none;}
						
						.mobile-sticky, #form-opener { cursor:pointer; }
						.mobile-sticky { position:fixed;bottom:0;width:100%;padding:10px 0;font-size:20px; font-weight:bold; color:#fff; border-radius: 1rem 1rem 0 0; background: linear-gradient(90deg,#ff3861,#ff4133);text-align:center;z-index:777; }
						.mobile-sticky a { color:#fff; text-decoration: none;}
						
						footer .programList .col-lg-4 {}
						footer .programList .col-lg-4:nth-child(1), footer .programList .col-lg-4:nth-child(3) {text-align:center; }
						footer .programList .col-lg-4 h3:nth-child(1) { margin-top: 20px;}
						footer .programList .col-lg-4 h3 { margin-top: 30px; }
						footer { padding-top: 1rem; padding-bottom: 5rem;}
						.footerAddresses { padding: 30px 0;}
						.footer-address:nth-child(2n) { border-top: 1px dotted rgba(255,255,255,0.5); margin: .5rem 8%; border-bottom: 1px dotted rgba(255,255,255,0.5); padding: .5rem 0; width: 84%;  text-align: center; border-left: 0; border-right: 0;}
						.form-wrap h2 { /* opacity: 0; */}
						
						.input-content-area { min-height: inherit;}
						.page-banner .overlay { width: 100%; height: 100%; background-image: linear-gradient(180deg, rgba(134, 156, 181, 0.4) 50%, rgba(16, 28, 32, 0.53) 80%); }
						dl, ol, ul { padding-left: 1rem;}
						.scarlet-content { margin:0.5rem 0 1rem 0;} 
						
						.sidebar { position: relative; right: inherit; top: inherit; margin: -10px 0 40px 0;}
						.form-wrap { margin-top:0rem;}
						
						.TYboxes { margin: 0px;}
						.learn-more-box { box-shadow: none; margin: 20px 0; }
						 
						/* OwlCarousel - owl_hero */
						.heroOWL { width:100% !important; height:auto; margin:0;  padding-bottom:0px;  background:#e0e0e0; visibility:visible; z-index:4; }
						
						#owl_hero  {  }
						#owl_hero .item { height: 65vh; max-height: 1000px; background:none; padding:0;   float:none; clear:both;}
						#owl_hero .item .image { position:absolute; top:0px; width:100%; width: 100%; height: 100%; border:0; background-size: cover !important;  /*min-height:400px;*/ }
						
						#owl_hero .item .textContainer { position:absolute; top:auto; bottom:0; margin:0px 0 0 0; width:100%; background:none; }
						#owl_hero .item .textContainer .text { width:100%; padding:0 1rem 2rem ; text-align:center; float:none; }
						#owl_hero .item h2 { max-width:inherit; padding:0px 0 10px 0px; font-size: 2rem; line-height: 1.1; }
						#owl_hero .item h3 { max-width:inherit; padding:0; font-size: 18px; line-height: 23px;}
						
						#owl_hero .owl-controls { position: absolute; top: calc(50% - 16px); width:100%;   }
						#owl_hero .owl-prev, #owl_hero .owl-next  {  position: absolute; right:auto; left: 3%;    } 
							#owl_hero .owl-next { left:auto; right:3%;   }
						#owl_hero .owl-prev:hover, #owl_hero .owl-next:hover {opacity: 0.8; filter: alpha(opacity=80); -webkit-transition: opacity 0.15s linear; -moz-transition: opacity 0.15s linear; -o-transition: opacity 0.15s linear; transition: opacity 0.15s linear;}	 
						
						.sliderNavBtnsContainer { position:relative; bottom:0px; left:0px; width:100%; background:#000; padding-bottom:10px;}
						.sliderNavBtns { position:relative; width:100%; }
						.sliderNavBtns a { position:relative; display:block; width:94%; padding:10px 3%; margin-right:0px; margin-bottom:1px; font-size:15px; line-height:19px; background:#fff; color:#666; float:none; text-transform:uppercase; text-align:left; cursor:pointer;}
						.sliderNavBtns a:hover, .sliderNavBtns .active { background:#eb1c2d; color:#fff;}
						/* OwlCarousel - owl_hero */	
						


						
						.showDesktop, .showDesktop * { visibility:hidden !important; display:none !important;}
						.showDesktopB, .showDesktopB * { visibility:hidden !important; display:none !important;}
						.showDesktopTablet { visibility:visible !important; display:inline-block !important;}
						.showDesktopTabletB { visibility:visible !important; display:block !important;}
						.showMobileTablet {visibility:visible !important; display:inline !important;}
						.showMobileTabletB {visibility:visible !important; display:block !important;}
						.showMobile { visibility:hidden !important; display:none !important;}
						.hideTablet {visibility:hidden !important; display:none !important;}
						
					}


											@media screen and (max-width: 767px) { 
													.sc-cta.sc-btn { display:none; }
													.logo-col { text-align: center;}
													.page-banner { height: 65vh; max-height: 1000px; }
													.page-banner-row { display:flex; align-items:flex-end; justify-content:center; background:linear-gradient(0deg, #fff 25%, rgba(255,255,255,0) 50%); background-image: linear-gradient(180deg, rgba(134, 156, 181,0.2) 65%, rgb(255, 255, 255) 90%);}
													.sc-cta { width:100%; text-align:center; }
													h1 { font-size:7.75vw; color:#333; margin-bottom: 1rem; line-height: 1.1; }
													.input-content-area h2 { font-size:22px; max-width:inherit; }
													.drop-shadow { display:none; }
													.scarlet { position: relative; padding-bottom: 30px; bottom: auto; top: 0; }
													.scarlet h2, .programList h2 { width: 80%; }
													.cta-row h2 { width: 92%;}
													footer .programList h2 { width: 80%;}
													.cta-row p { max-width: inherit;}
													.header-logo-link svg { max-width: 270px;}
													.scarlet-sub-title { font-size:18px; }
													.bottom-form { top: -3px; padding:2rem 1rem; }
													.bottom-form h2 { font-size: 1.6rem; }
													.images-row { height:auto; transition:background-position 10s;  }
													.highlights-on-mobile {display: flex; background: #f5f5f5; margin: 0 -20px; padding: 15px 20px;}
													.highlights { display:block; padding-bottom:0; padding-top:0; padding-left:15px; margin: 0; color: #333;}
													.highlights span { font-weight: bold; font-size: 22px; color: #ff3861;}
													.formBullets ul li { font-size: 14px;}
													
													.header-logo-link { padding: 0.75rem 1.5rem;}
													.header-logo-link img { max-height: 50px; }
													
													.tuitionFees { margin-bottom: 2rem; }
													.tuitionFeesItem { padding: 1.5rem 2rem; flex-basis: 50%; }
													.tuitionFeesItemContent { padding-top: 0.5rem; margin-top: 0.5rem; /* font-weight: 500; */ }
													
													.showDesktop, .showDesktop * { visibility:hidden !important; display:none !important;}
													.showDesktopB, .showDesktopB * { visibility:hidden !important; display:none !important;}
													.showDesktopTablet, .showDesktopTablet * { visibility:hidden !important; display:none !important;}
													.showDesktopTabletB, .showDesktopTabletB * { visibility:hidden !important; display:none !important;}
													.showMobileTablet {visibility:visible !important; display:inline !important;}
													.showMobileTabletB {visibility:visible !important; display:block !important;}
													.showMobile { visibility:visible !important; display:block !important;}
													.hideTablet, .hideTablet * {visibility:hidden !important; display:none !important;}
  													
											}


